\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\pdqv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.0}{16/03/18}{\leo, \\ & \foga}{\shiro, \ile}{\andrea}{Esterno}{\distribuzioneEsterna}

	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Qualita}
	\include{sezioni/Esiti_Verifica}
	\include{sezioni/Resoconto_Test}

\end{document}
